<?
session_start();
include ("../opendb.php");
$tbl="spareinvwar".$brcode;
$re=mysqli_query($db,"select distinct warno,msno from $tbl where trans='n'");
if(mysqli_num_rows($re)<=0)
{
  print "<center><b>Record does not exist";
  return;
}
print "<center> <form action='invtopwared2.php'>Select Warranty Number: <select name='warno2'>";
while($row=mysqli_fetch_row($re))
{
  print "<option value='$row[0]'> $row[0]-$row[1]</option>";
}
print "</select>";
?>
<input type=submit value='Next ->'>
</form>
<body bgcolor=ivory>
